angular.module("myApp").controller('loadIssuesDetail', function ($scope,$stateParams,$http,$state) {
    $http.get('http://localhost:8081/chi-tiet-issues/' + $stateParams.IssuesId).then(successCallback, errorCallback);

    function successCallback(response) {
        console.log(response.data);
        {
            $scope.loadIssues = response.data
        }
    }

    function errorCallback(error) {
        console.log("can't get data!!");
    }
});